GBGRID(1)

NAME
gbgrid - Produce grid of data

SYNOPSIS
gbgrid [options] <function definition>

DESCRIPTION
Generate a grid using function f(r,c) where r is the row index and c is the column index. Indeces start from 1. If more than one function are provided they are printed one after the other.

OPTIONS

-c  specify number of rows (default 10)

-r  specify number of columns (default 10)

-o  set the output format (default '%12.6e')

-v  verbose mode

-h  this help

EXAMPLES

gbgrid -c 1 -r 10 r+c
    generates a vector with elements equal to the sum of the row and column indexes

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.